Skip to main content
GET
/
v1
/
meetings
/
{id}
Get a meeting
curl --request GET \
  --url https://api.slant.app/v1/meetings/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "title": "<string>",
  "book_id": "<string>",
  "households": [
    {
      "id": "<string>",
      "name": "<string>"
    }
  ],
  "has_transcript": true,
  "has_recordings": true,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "start_time": "2023-11-07T05:31:56Z",
  "end_time": "2023-11-07T05:31:56Z",
  "duration_seconds": 123,
  "meeting_link": "<string>",
  "meeting_source": "instant",
  "meeting_type": "other",
  "quick_summary": "<string>",
  "ai_summary": "<string>",
  "notepad": "<string>",
  "transcript": "<array>",
  "event_participants": "<array>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.slant.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

OAuth 2.0 Bearer Token from Clerk authentication

Path Parameters

id
string
required

The meeting ID

Response

successful

id
string
required
title
string
required
book_id
string
required
households
object[]
required
has_transcript
boolean
required
has_recordings
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
start_time
string<date-time> | null
end_time
string<date-time> | null
duration_seconds
integer
meeting_source
enum<string> | null
Available options:
instant,
calendar_event,
imported,
logged
meeting_type
enum<string>
Available options:
other,
client_review,
prospect,
client_check_in,
internal,
coi
quick_summary
string | null
ai_summary
string | null
notepad
string | null
transcript
array | null
event_participants
array | null